[package]
name = "flaredb-storage"
version.workspace = true
edition.workspace = true

[dependencies]
rocksdb.workspace = true
thiserror.workspace = true
async-trait.workspace = true

[dev-dependencies]
tempfile.workspace = true
tokio.workspace = true
